*{
    padding: 0 0;
    margin: 0 0;
}
.container{
    width: 1280px;
    margin: 0 auto;
}
.main-logo{
    font-family: sans-serif;
    font-size: 80px;
    padding-top: 60px;
    padding-bottom: 45px;
}
.logo{
    text-decoration: none;
    color: #4bcaff;
}
.header-navbar{
    background-color: #35444f;
    text-align: center;
    margin-bottom: 50px;
    width: 100%;
    display: inline-block;
}
.header-navbar-link{
    font-family: sans-serif;
    text-align: center;
    color: #fff;
    padding: 23px 25px;
    font-size: 24px;
    display: inline-block;
}
.header-navbar-link:hover{
    background-color: #222f3a;
    border-left: 1px solid #818181;
    border-right: 1px solid #818181;
    padding: 23px 24px;
}
.sidebar{
    width: 344px;
    display: inline-block;
    border: 1px solid #495863;
    list-style: none;
    vertical-align: top;
}
.sidebar-link{
    font-family: sans-serif;
    font-size: 30px;
    color: #495863;
    padding: 24px 0 24px 44px;
    display: block;
}
.sidebar-link:hover{
    background-color: #dbdbdb;
    padding-left: 70px;
    margin-left: 1px;
}
.main-content{
    font-family: sans-serif;
    font-size: 18px;
    margin-left: 50px;
    display: inline-block;
    width: calc(100% - 400px);
}
.block-picture{
    height: 530px;
    border: 1px solid #495863;
    margin-bottom: 50px;
    /*1 Вариант*/
    line-height: 530px;
    text-align: center;
    /*2 Вариант*/
    /*position: relative;*/
}
.block-picture-image{
    -moz-transition: all 0.8s ease-out;
    -o-transition: all 0.8s ease-out;
    -webkit-transition: all 0.8s ease-out;
    /*1 Вариант*/
    vertical-align: middle;
    /*2 Вариант*/
    /*position: absolute;*/
    /*margin: auto;*/
    /*left: 0;*/
    /*top: 0;*/
    /*bottom: 0;*/
    /*right: 0;*/
}
.block-picture-image:hover{
    -webkit-transform: scale(1.3);
    -moz-transform: scale(1.3);
    -o-transform: scale(1.3);
}
.content-text-one{
    margin: 0 35px 30px 30px;
    color: black;
}
.content-text-two{
    margin: 0 35px 50px 30px;
    color: black;
}
.footer-bar{
    background-color: #b4b7ba;
    height: 70px;
    width: 100%;
    display: inline-block;
    margin-bottom: 30px; /* чтоб не прилипало к нижнему краю */
}
.footer-bar-link{
    font-family: sans-serif;
    margin-top: 21px;
    margin-left: 30px;
    color: #0c1927;
    font-size: 28px;
    display: inline-block;
}
.footer-bar-link:hover{
    color: #3181a6;
    cursor: pointer;
    border-bottom: 2px solid #3181a6;
}
.footer-first-item{
    margin-left: 44px;
}
.copyright{
    font-family: sans-serif;
    color: #0c1927;
    font-size: 24px;
    margin-left: 90px;
    display: inline-block;
}
